<% unless @usuarios.empty? %>
<div class="contenido">

<table>
  <tr>
    <th> Nombre </th>
    <th> Acciones </th>
  </tr>

  <% @usuarios.each do |usuario| %>
  
  <tr class=<%= cycle('listado-par', 'listado-impar')%> >
    <td> <%= usuario.nombre %> </td>
    <td> 
      <%= link_to image_tag("editar.png", :title => "Editar"), :action => :editar, :id => usuario %>
      <%= link_to image_tag("borrar.png", :title => "Eliminar"), {:action => :eliminar, :id => usuario}, {:confirm => '¿Está seguro que desea eliminar este usuario?'} %>
    </td>
  </tr>

  <% end %>

</table>
</div> 
<% end %>

<%= link_to 'Agregar usuario', :action => :nuevo %>

